cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Cisco Community Designated VIP Class of 2020

457
Views
15
Helpful
7
Replies
Highlighted
Beginner

CUCM 10.5 with VMware ESXi 5.5.0 build-6480324

Hi All,

 

We have CUCM 10.5 with ESXI 5.5.

Could you please confirm whether we can upgrade the esxi version to 

VMware ESXi 5.5.0 build-6480324.Want to know the compatibility for CUCM 10.5.

 

Please clarify.

1 ACCEPTED SOLUTION

Accepted Solutions

Re: CUCM 10.5 with VMware ESXi 5.5.0 build-6480324

Hello Saifudeen,

 

CUCM 10.5.X is compatible with the entire 5.5 ESXi version range.

This means that ESXi 5.5.0 build-6480324 is also compatible and supported.

 

Best Regards, Jaime.

 

 

View solution in original post

7 REPLIES 7

Re: CUCM 10.5 with VMware ESXi 5.5.0 build-6480324

Hello Saifudeen,

 

CUCM 10.5.X is compatible with the entire 5.5 ESXi version range.

This means that ESXi 5.5.0 build-6480324 is also compatible and supported.

 

Best Regards, Jaime.

 

 

View solution in original post

Hall of Fame Master

Re: CUCM 10.5 with VMware ESXi 5.5.0 build-6480324

Jaime is correct (+5), Cisco UC apps are listed as compatible with major version of ESXi such as 6.0, 5.5, etc., so any minor release is supported. The supported version can be seen here:

https://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/uc_system/virtualization/virtualization-cisco-unified-communications-manager.html

 

 

Beginner

Re: CUCM 10.5 with VMware ESXi 5.5.0 build-6480324

Hi All,
Planning to upgarde 6.0 to 6.5 Exsi VM ware.
Running CUCM version is 10.5.2.13901-2

after VM upgarde do we need to rehost licenses ?
any doc or steps for such upgarde EXSI ??
Can we do snapshot of each Application under Esxi VM 6.0 and then use this snapshot in exsi VM 6.5???

Appreciate the response !!!

Thanks


Participant

Re: CUCM 10.5 with VMware ESXi 5.5.0 build-6480324

devraj,

 

We upgraded from Exsi 5.5 to 6.5 with no issues whatsoever noticed. I don't even think I got an alert, but regardless there was nothing that I had to do and everything has been running on 6.5 for a few months now.

 

Jason

Beginner

Re: CUCM 10.5 with VMware ESXi 5.5.0 build-6480324

Hi Jason,

Thanks for reply..Many thanks

 

- so if we upgarde VM from 6.0 to 6.5 ,, do we directly upgrade on same VM host

or we need to also rebuild CUCM after VM upgrade .same ??? Since OVA template for 6.5 will be different right.

 

Thanks

Participant

Re: CUCM 10.5 with VMware ESXi 5.5.0 build-6480324

Devraj,

 

I asked the person that handled this particular upgrade in my organization. He opened a ticket with VMware just to be safe when he did this. First he created a new Vcenter with 6.5 as the operating version. Then he migrated/joined the 5.5 host to it. Then he upgraded the host itself to 6.0. Once you go to 6.5 on the host you will have to upgrade the vm's on the host, i.e. reinstall with the new OVA's. There were a few other particulars he mentioned, but if you open a ticket with VMware, they will walk you through every aspect of it and what the impact will be.

Beginner

Re: CUCM 10.5 with VMware ESXi 5.5.0 build-6480324

thanks Jason
CreatePlease to create content
Content for Community-Ad
FusionCharts will render here